<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>HomePageWindow</class>
 <widget class="QWidget" name="HomePageWindow">
  <property name="enabled">
   <bool>true</bool>
  </property>
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>160</width>
    <height>128</height>
   </rect>
  </property>
  <property name="font">
   <font>
    <pointsize>12</pointsize>
    <weight>75</weight>
    <bold>true</bold>
   </font>
  </property>
  <property name="windowTitle">
   <string/>
  </property>
  <property name="autoFillBackground">
   <bool>false</bool>
  </property>
  <widget class="QLabel" name="dcParamLabel">
   <property name="geometry">
    <rect>
     <x>100</x>
     <y>63</y>
     <width>61</width>
     <height>34</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>9</pointsize>
     <weight>50</weight>
     <bold>false</bold>
    </font>
   </property>
   <property name="styleSheet">
    <string notr="true"/>
   </property>
   <property name="text">
    <string/>
   </property>
   <property name="alignment">
    <set>Qt::AlignHCenter|Qt::AlignTop</set>
   </property>
  </widget>
  <widget class="QLabel" name="dateLabel">
   <property name="geometry">
    <rect>
     <x>40</x>
     <y>1</y>
     <width>61</width>
     <height>16</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>9</pointsize>
     <weight>50</weight>
     <bold>false</bold>
     <kerning>true</kerning>
    </font>
   </property>
   <property name="layoutDirection">
    <enum>Qt::LeftToRight</enum>
   </property>
   <property name="text">
    <string/>
   </property>
   <property name="alignment">
    <set>Qt::AlignLeading|Qt::AlignLeft|Qt::AlignVCenter</set>
   </property>
  </widget>
  <widget class="QLabel" name="battParamLabel">
   <property name="geometry">
    <rect>
     <x>40</x>
     <y>90</y>
     <width>55</width>
     <height>15</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>9</pointsize>
     <weight>50</weight>
     <bold>false</bold>
    </font>
   </property>
   <property name="styleSheet">
    <string notr="true"/>
   </property>
   <property name="text">
    <string/>
   </property>
   <property name="alignment">
    <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
   </property>
  </widget>
  <widget class="BuzzPushButton" name="AcEquipBtn">
   <property name="geometry">
    <rect>
     <x>8</x>
     <y>30</y>
     <width>34</width>
     <height>34</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>9</pointsize>
     <weight>50</weight>
     <bold>false</bold>
    </font>
   </property>
   <property name="focusPolicy">
    <enum>Qt::TabFocus</enum>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
  <widget class="BuzzPushButton" name="AcEquipBtnNew">
   <property name="geometry">
    <rect>
     <x>8</x>
     <y>55</y>
     <width>34</width>
     <height>34</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>9</pointsize>
     <weight>50</weight>
     <bold>false</bold>
    </font>
   </property>
   <property name="focusPolicy">
    <enum>Qt::TabFocus</enum>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
  <widget class="BuzzPushButton" name="ActAlmBtn">
   <property name="geometry">
    <rect>
     <x>106</x>
     <y>0</y>
     <width>24</width>
     <height>24</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>9</pointsize>
     <weight>50</weight>
     <bold>false</bold>
    </font>
   </property>
   <property name="focusPolicy">
    <enum>Qt::TabFocus</enum>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
  <widget class="BuzzPushButton" name="BattEquipBtn">
   <property name="geometry">
    <rect>
     <x>62</x>
     <y>77</y>
     <width>34</width>
     <height>34</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>9</pointsize>
     <weight>50</weight>
     <bold>false</bold>
    </font>
   </property>
   <property name="focusPolicy">
    <enum>Qt::TabFocus</enum>
   </property>
   <property name="styleSheet">
    <string notr="true">QPushButton#BattEquipBtn{
color: rgb(255, 255, 255);
}</string>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
  <widget class="BuzzPushButton" name="BattEquipBtnNew">
   <property name="geometry">
    <rect>
     <x>62</x>
     <y>97</y>
     <width>34</width>
     <height>34</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>9</pointsize>
     <weight>50</weight>
     <bold>false</bold>
    </font>
   </property>
   <property name="focusPolicy">
    <enum>Qt::TabFocus</enum>
   </property>
   <property name="styleSheet">
    <string notr="true">QPushButton#BattEquipBtnNew{
color: rgb(255, 255, 255);
}</string>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
  <widget class="BuzzPushButton" name="RectEquipBtn">
   <property name="geometry">
    <rect>
     <x>62</x>
     <y>30</y>
     <width>34</width>
     <height>34</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>9</pointsize>
     <weight>50</weight>
     <bold>false</bold>
    </font>
   </property>
   <property name="focusPolicy">
    <enum>Qt::TabFocus</enum>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
  <widget class="BuzzPushButton" name="RectEquipBtnNew">
   <property name="geometry">
    <rect>
     <x>62</x>
     <y>55</y>
     <width>34</width>
     <height>34</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>9</pointsize>
     <weight>50</weight>
     <bold>false</bold>
    </font>
   </property>
   <property name="focusPolicy">
    <enum>Qt::TabFocus</enum>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
  <widget class="BuzzPushButton" name="DcEquipBtn">
   <property name="geometry">
    <rect>
     <x>116</x>
     <y>30</y>
     <width>34</width>
     <height>34</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>9</pointsize>
     <weight>50</weight>
     <bold>false</bold>
    </font>
   </property>
   <property name="focusPolicy">
    <enum>Qt::TabFocus</enum>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
  <widget class="BuzzPushButton" name="DcEquipBtnNew">
   <property name="geometry">
    <rect>
     <x>116</x>
     <y>55</y>
     <width>34</width>
     <height>34</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>9</pointsize>
     <weight>50</weight>
     <bold>false</bold>
    </font>
   </property>
   <property name="focusPolicy">
    <enum>Qt::TabFocus</enum>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
  <widget class="BuzzPushButton" name="ConfigBtn">
   <property name="geometry">
    <rect>
     <x>10</x>
     <y>1</y>
     <width>24</width>
     <height>24</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>9</pointsize>
     <weight>50</weight>
     <bold>false</bold>
    </font>
   </property>
   <property name="focusPolicy">
    <enum>Qt::TabFocus</enum>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
  <widget class="QLabel" name="label_sysused">
   <property name="geometry">
    <rect>
     <x>2</x>
     <y>112</y>
     <width>154</width>
     <height>14</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>9</pointsize>
     <weight>50</weight>
     <bold>false</bold>
    </font>
   </property>
   <property name="styleSheet">
    <string notr="true"/>
   </property>
   <property name="text">
    <string/>
   </property>
   <property name="alignment">
    <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
   </property>
  </widget>
  <widget class="QLabel" name="label_lineH1">
   <property name="geometry">
    <rect>
     <x>38</x>
     <y>44</y>
     <width>28</width>
     <height>8</height>
    </rect>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
    <widget class="QLabel" name="label_lineH1_New">
   <property name="geometry">
    <rect>
     <x>38</x>
     <y>64</y>
     <width>28</width>
     <height>8</height>
    </rect>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
  <widget class="QLabel" name="label_lineH2">
   <property name="geometry">
    <rect>
     <x>92</x>
     <y>44</y>
     <width>28</width>
     <height>8</height>
    </rect>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
    <widget class="QLabel" name="label_lineH2_New">
   <property name="geometry">
    <rect>
     <x>92</x>
     <y>64</y>
     <width>28</width>
     <height>8</height>
    </rect>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
  <widget class="QLabel" name="label_lineV">
   <property name="geometry">
    <rect>
     <x>76</x>
     <y>59</y>
     <width>8</width>
     <height>22</height>
    </rect>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
    <widget class="QLabel" name="label_lineV_New">
   <property name="geometry">
    <rect>
     <x>76</x>
     <y>48</y>
     <width>8</width>
     <height>10</height>
    </rect>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
    <widget class="QLabel" name="label_lineV_Bat">
   <property name="geometry">
    <rect>
     <x>76</x>
     <y>76</y>
     <width>8</width>
     <height>10</height>
    </rect>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
  <widget class="QLabel" name="label_slaveV">
   <property name="geometry">
    <rect>
     <x>13</x>
     <y>50</y>
     <width>54</width>
     <height>31</height>
    </rect>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
  <widget class="QLabel" name="label_slaveA">
   <property name="geometry">
    <rect>
     <x>97</x>
     <y>64</y>
     <width>72</width>
     <height>31</height>
    </rect>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
  <widget class="QLabel" name="label">
   <property name="geometry">
    <rect>
     <x>135</x>
     <y>1</y>
     <width>20</width>
     <height>16</height>
    </rect>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
 </widget>
 <customwidgets>
  <customwidget>
   <class>BuzzPushButton</class>
   <extends>QPushButton</extends>
   <header>../common/buzzpushbutton.h</header>
  </customwidget>
 </customwidgets>
 <tabstops>
  <tabstop>ConfigBtn</tabstop>
  <tabstop>ActAlmBtn</tabstop>
  <tabstop>AcEquipBtn</tabstop>
  <tabstop>RectEquipBtn</tabstop>
  <tabstop>DcEquipBtn</tabstop>
  <tabstop>BattEquipBtn</tabstop>
  <tabstop>AcEquipBtnNew</tabstop>
  <tabstop>RectEquipBtnNew</tabstop>
  <tabstop>DcEquipBtnNew</tabstop>
 </tabstops>
 <resources/>
 <connections/>
</ui>
